@charset "utf-8";
html, body 
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: Black;
	font-family: Calibri, Verdana, Tahoma;
}

#startUpImageTable
{
	width: 100%;
	height: 100%;
}

#startUpImageTable #startUpImage
{
	display: none; /* initial value */
}

#startUpImageTable #startUpLabel
{
	color: #444444;
	font-size: 20px;
	font-weight: bold;
}

#thorMobileContainer
{
	width: 100%;
	height: 100%;
	display: none; /* initial value */
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer
{
	width: 100%;
	height: 100%;
	font-family: Calibri, Verdana, Tahoma;
	display: none;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #displayNameTimeStampBg
{
	width: 100%;
	height: 16%;
	color: #00FFFF;
	background: #555; /* for non-css3 browsers */
	text-shadow: 1px 1px #000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222', endColorstr='#888'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#888)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #222,  #888); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #222, #888); /* for IE 10+ */
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #displayNameTimeStampTable
{
	width: 100%;
	height: 100%;
	font-size: 20px;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #displayNameTimeStampBg #displayNameTimeStampTable #displayNameLabel
{
	color: Yellow;
	font-weight: bold;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #displayNameTimeStampBg #displayNameTimeStampTable #timeStampLabel
{
	cursor: pointer;
	display: none;
	color: #CCC;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #displayNameTimeStampBg #displayNameTimeStampTable #liveStatusLabel
{
	cursor: pointer;
	color: #CCC;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #energyBarContainer
{
	width: 100%;
	height: 2%;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #energyBarContainer img
{
	width: 0%; /* initial value */
	height: 100%;
	vertical-align: bottom;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #thorStatusDisplayBg
{
	width: 100%;
	height: 62%;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #thorStatusDisplayBg #thorStatusDisplayTable
{
	width: 100%;
	height: 84%;
	font-size: 90px;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #parametersTableBg
{
	width: 100%;
	height: 20%;
	border-top: solid 1px Black;
	color: Aqua;
	background: #003366; /* for non-css3 browsers */
	text-shadow: 1px 1px #000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#069', endColorstr='#036'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#069), to(#036)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #069,  #036); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #069, #036); /* for IE 10+ */
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #parametersTableBg #parametersTable
{
	width: 100%;
	height: 100%;
	font-size: 20px;
}

#thorMobileContainer #radarDisplayContainer #side_bar #thorBox #thorDisplayContainer #parametersTableBg #parametersTable #parameterValuesRow
{
	font-size: 40px;
}

#thorMobileContainer #radarDisplayContainer
{
	width: 100%;
	height: 100%;
	display: none; /* initial setting */
}

#thorMobileContainer #radarDisplayContainer #map_canvas
{
	width: 67%;
	height: 100%;
	float: left;
	border: #000 1px;
}

#thorMobileContainer #radarDisplayContainer #side_bar
{
	width: 33%;
	height: 100%;
	display: inline-block;
	overflow: hidden;
	border: #000 1px;
}


#thorMobileContainer #radarDisplayContainer #side_bar #thorBox
{
	height: 40%;
	width: 100%;
	border: 1px solid #000;
}

#thorMobileContainer #radarDisplayContainer #side_bar #hourCast
{
	height: 60%;
	width: 100%;
	border: 1px solid #000;
}

#thorMobileContainer #radarDisplayContainer #side_bar #hourCast_long
{
	height: 60%;
	width: 100%;
	border: 1px solid #000;
}

#thorMobileContainer #radarDisplayContainer #side_bar #upToDate
{
	height: 60%;
	width: 100%;
	border: 1px solid #000;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer
{
	top: 0px;
	right: 33%;
	background-image:url("/api/thortv/global/images/controls_1.png");
    background-size: 240px 120px;
	width: 240px;
	height: 120px;
	text-align: center;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer #viewControls img
{
	top: 0px;
	right: 33%;
	text-align: center;
	width: 40px;
	height: 40px;
	cursor: pointer;
	padding: 5px;
}

#thorMobileContainer #radarDisplayContainer #radarLogo
{
	display: none;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer #radarTableBg
{
	width: 100%;
	height: 7%;
	color: #DDD;
	text-shadow: 1px 1px #000;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer #radarTableBg #radarTable
{
	width: 100%;
	height: 100%;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer #radarTableBg #radarTable .tbody .tr .td
{
	width: 100%;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer #radarTableBg #radarTable .tbody .tr .td .header
{
	text-decoration: underline;
}

#thorMobileContainer #radarDisplayContainer #viewControlsContainer #radarTableBg #radarTable .tbody .tr .td .value
{
	padding-left: 0px;
}

.table
{
	display: table;
}

.table .tbody
{
	display: table-row-group;
}

.table .tbody .tr
{
	display: table-row;
}

.table .tbody .tr .td
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.bicubic
{
	-ms-interpolation-mode: bicubic;
}

.tgTime
{
	color: #333;
	font-size: 12px;
	text-align: center;
	left: 50%;
	text-shadow: none;
}
.tgContactLabeling
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.blue_gradient
{
	padding: 0px;
	display: table;
	height: 20%;
	width: 100%;
	border: 1px solid #000;
	background: #003366; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#036', endColorstr='#069'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#036), to(#069)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #036,  #069); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #036, #069); /* for IE 10+ */
}

.blue_gradient_long
{
	padding: 0px;
	display: table;
	height: 20%;
	width: 100%;
	border: 1px solid #000;
	background: #003366; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#069', endColorstr='#036'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#069), to(#036)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #069,  #036); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #069, #036); /* for IE 10+ */
}

.blue_gradient_details
{
	padding: 0px;
	display: table;
	height: 20%;
	width: 100%;
	border: 1px solid #000;
	background: #003366; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#036', endColorstr='#069'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#036), to(#069)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #036,  #069); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #036, #069); /* for IE 10+ */
}

.blue_gradient_uptodate
{
	padding: 0px;
	display: table;
	height: 80%;
	width: 100%;
	border: 1px solid #000;
	background: #003366; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#036', endColorstr='#069'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#036), to(#069)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #036,  #069); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #036, #069); /* for IE 10+ */
}

.grey_gradient
{	
	color: #FFFF00;
	text-shadow: 1px 1px #000;
	text-align: center;
	width: 80%;
	border: 1px solid #000;
	background: #666; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#222'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#222)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #888,  #222); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #888, #222); /* for IE 10+ */
}

.hourcast_gradient_title
{	
	text-shadow: 1px 1px #000;
	text-align: center;
	height: 5%;
	width: 100%;
	border: 1px solid #000;
	color: #FFFF00;
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000,  #333); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #000, #333); /* for IE 10+ */
}

.hourcast_gradient
{	
	text-shadow: 1px 1px #000;
	text-align: center;
	height: 5%;
	width: 100%;
	border: 1px solid #000;
	color: #FFFF00;
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#222'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#222)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #888,  #222); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #888, #222); /* for IE 10+ */
}

.hourcast_gradient_long
{	
	text-shadow: 1px 1px #000;
	text-align: center;
	height: 5%;
	width: 100%;
	border: 1px solid #000;
	color: #FFFF00;
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222', endColorstr='#888'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#888)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #222,  #888); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #222, #888); /* for IE 10+ */
}

.hourcast_gradient_utd
{	
	text-shadow: 1px 1px #000;
	text-align: center;
	height: 5%;
	width: 50%;
	border: 1px solid #000;
	color: #FFFF00;
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#222'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#222)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #888,  #222); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #888, #222); /* for IE 10+ */
}

.tempText
{
	color: #FFFFFF;
	text-shadow: 1px 1px #000000;
	text-align: center;
}

.wxText
{
	color: #CCCCCC;
	text-shadow: 1px 1px #000000;
	text-align: center;
}

.wBoxes
{
	width: 25%;
	height: 80%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.dText
{
	color: #FFF;
	text-shadow: 1px 1px #000000;
	text-align: left;
}

.dBoxes
{
	width: 25%;
	height: 20%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.vBoxes
{
	width: 25%;
	height: 20%;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.uBoxes
{
	width: 100%;
	display: table-row;
	vertical-align: middle;
	text-align: center;
}
.uPic
{
	width: 100%;
	height: 80%;
	background-image: url('/api/thortv/global/images/upToDateBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.tg_loading_status1
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #666; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444', endColorstr='#666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #444,  #666); /* for firefox 3.6+ */ 
	background-image: linear-gradient(to bottom, #444, #666); /* for IE 10+ */
}

.tg_loading_status2
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #777; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#888'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#888)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #666,  #888); /* for firefox 3.6+ */ 
	background-image: linear-gradient(to bottom, #666, #888); /* for IE 10+ */
}

.tg_allclear_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #00FF00; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FF00', endColorstr='#006600'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00FF00), to(#006600)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00FF00,  #006600); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #00FF00, #006600); /* for IE 10+ */
}

.tg_allclear_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #00CC00; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00CC00', endColorstr='#003300'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00CC00), to(#003300)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00CC00,  #003300); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #00CC00, #003300); /* for IE 10+ */
}

.tg_caution_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FFFFFF; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#666666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF,  #666666); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FFF, #666); /* for IE 10+ */
}

.tg_caution_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #CCCCCC; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#333333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #CCCCCC,  #333333); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #CCC, #333); /* for IE 10+ */
}

.tg_warning_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FFFF00; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF00', endColorstr='#666600'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF00), to(#666600)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFF00,  #666600); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FFFF00, #666600); /* for IE 10+ */
}

.tg_warning_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #CCCC00; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCC00', endColorstr='#333300'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCC00), to(#333300)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #CCCC00,  #333300); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #CCCC00, #333300); /* for IE 10+ */
}

.tg_redalert_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FF0000; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#660000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#660000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FF0000,  #660000); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FF0000, #660000); /* for IE 10+ */
}

.tg_redalert_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #CC0000; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC0000', endColorstr='#330000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CC0000), to(#330000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #CC0000,  #330000); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #CC0000, #330000); /* for IE 10+ */
}

.tg_failure_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FFCC00; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC00', endColorstr='#FF6600'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFCC00), to(#FF6600)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFCC00,  #FF6600); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FFCC00, #FF6600); /* for IE 10+ */
}

.tg_failure_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #FF6600; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6600', endColorstr='#FFCC00'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6600), to(#FFCC00)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FF6600,  #FFCC00); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #FF6600, #FFCC00); /* for IE 10+ */
}

.tg_testing_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #00FFFF; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFF', endColorstr='#006666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00FFFF), to(#006666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00FFFF,  #006666); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #00FFFF, #006666); /* for IE 10+ */
}

.tg_testing_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #00CCCC; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00CCCC', endColorstr='#003333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00CCCC), to(#003333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00CCCC,  #003333); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #00CCCC, #003333); /* for IE 10+ */
}

.tg_emergency_status1 
{
	color: rgba(255,255,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #333333; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222', endColorstr='#000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #222,  #000); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #333, #000); /* for IE 10+ */
}

.tg_emergency_status2 
{
	color: rgba(255,255,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #666666; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444', endColorstr='#222'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#222)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #444,  #222); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #444, #222); /* for IE 10+ */
}

.tg_dataold_status1 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #0000FF; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000FF', endColorstr='#000066'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#000066)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #0000FF,  #000066); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #0000FF, #000066); /* for IE 10+ */
}

.tg_dataold_status2 
{
	color: rgba(0,0,0,0.6);
    text-shadow: 3px 3px 3px rgba(255,255,255,0.2);
	background: #0000CC; /* for non-css3 browsers */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000CC', endColorstr='#000033'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0000CC), to(#000033)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #0000CC,  #000033); /* for firefox 3.6+ */  
	background-image: linear-gradient(to bottom, #0000CC, #000033); /* for IE 10+ */
}

.flip_up
{
    transform:scale(1,1);
    transition:all 1ms ease; 
}

.flip_up[flip_down]
{
    transform:scale(1,-1);
}